@import "~@angular/material/theming";

@include mat-core();

$continuity-app-primary: mat-palette($mat-blue-grey, 900);
$continuity-app-accent: mat-palette($mat-red, A200);

$continuity-app-warn: mat-palette($mat-red);

$continuity-app-theme: mat-light-theme($continuity-app-primary, $continuity-app-accent, $continuity-app-warn);

@include angular-material-theme($continuity-app-theme);
